body .custom-el-1:before {
    backdrop-filter: blur(5px);
    background-color: #2e895bc3 !important;
    border-radius: 0 80px 80px 0;
}

.flower-bg {
    position: relative;
}

.flower-bg::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url("/img/flower-bg.png");
    opacity: 0.5;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left;
    z-index: -1;
}
